/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
.grecaptcha-badge {
  bottom: 85px !important;
}
/*Complianz Global*/
#cmplz-document {
  font-size: 16px;
  max-width: 100%;
}
#cmplz-document p, #cmplz-document li, #cmplz-document td {
  font-size: 16px;
}
.cmplz-message p  {
  font-size: 12px;
}
#cmplz-document h2 {
margin-top: 50px;
}
#cmplz-document h3 {
  font-size: 16px;
}
#cmplz-manage-consent .cmplz-manage-consent {
  font-size: 10px;
  text-transform: uppercase;
  font-weight: 400;
}
#cmplz-manage-consent .cmplz-manage-consent {
    bottom: -10px !important;
}
#cmplz-manage-consent .cmplz-manage-consent {
  left: 15px !important;
}
#cmplz-manage-consent .cmplz-manage-consent {
  min-width: 80px !important;
}
/*Cookie Info Read more*/
button.cky-show-desc-btn:not(:hover):not(:active) {
  color: #000 !important;
}
button.cky-show-desc-btn:hover, button.cky-show-desc-btn:active {
  color: #000 !important;
}
/*Hide Revisit Lable*/
.cky-btn-revisit-wrapper::before {
	display:none !important;
}
.cky-btn-revisit-wrapper::after {
	display:none !important;
}
/*Policy Link*/
.cky-notice-des a.cky-policy, .cky-notice-des button.cky-policy, .cky-dma-content-wrapper a.cky-policy, .cky-dma-content-wrapper button.cky-policy {
  color: #000 !important;
}
.cky-notice-des a:hover.cky-policy, .cky-notice-des button.cky-policy, .cky-dma-content-wrapper a:hover.cky-policy, .cky-dma-content-wrapper button.cky-policy {
  color: #000 !important;
  text-decoration: none !important;
}
/*Button Shape*/
.cky-btn-accept, .cky-btn {
	border-radius: 0px !important;
}
/*Description Table Font Size*/
.cky-audit-table .cky-cookie-des-table li {
  font-size: 12px;
}

.forminator-ui#forminator-module-13.forminator-design--flat .forminator-label {
  color: #fff !important;
  font-size: 16px !important;
}
#html-1 a {
  color: #FFF !important; 
  text-decoration: underline;
}
#html-1 a:hover {
  color: #FFF !important;
  text-decoration: none;
}
.forminator-ui#forminator-module-13.forminator-design--flat .forminator-button-submit {
  font-size: 20px !important;
  font-weight: 700 !important;
  letter-spacing: 0.1em;
  width: 100%;
  text-transform: uppercase;
  padding: 20px 20px;
}
.forminator-button {
  border: solid 2px #1a3691 !important;
}
.forminator-button:focus, .forminator-button:hover {
  color:#FFF !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  background-color:transparent !important;
  border: solid 2px #FFF !important;
}
.tmb .t-entry-visual .t-overlay-text {
  width: auto;
  background-color: #008633;
  color:#FFF !important;
  margin: 20px;
  padding: 8px 20px 15px 20px;
}
.tmb .t-entry p.t-entry-meta span, .tmb .t-entry p.t-entry-comments, .tmb .t-entry p.t-entry-author span.tmb-username-wrap {
  font-size: 20px;
}
.icon-box-left:not(.icon-box-space-reduced) .icon-box-content {
  padding-left: 7px;
}
.icon-box-left .fa-1x, .icon-box-right .fa-1x {
  line-height: 1.85em;
}
.wprevpro_t1_SPAN_5 {
  display: none;
}
.uncode-accordion:not(.default-typography) .panel-title > a > span {
  font-size: 18px;
}
.uncode-accordion:not(.default-typography) .panel-title > a > span, .search_footer {
  text-transform: none;
}
.counter-suffix.text-color-jevc-color {
  color: #ddd !important;
}

@media only screen and (max-width: 480px) {
.text-right {
  text-align: left;
}
.w3_wprs-row-padding, .w3_wprs-row-padding > .w3_wprs-col, .w3_wprs-row-padding > .w3_wprs-half, .w3_wprs-row-padding > .w3_wprs-quarter, .w3_wprs-row-padding > .w3_wprs-third, .w3_wprs-row-padding > .w3_wprs-threequarter, .w3_wprs-row-padding > .w3_wprs-twothird {
		padding: 0 !important;
}
.wprevpro_t1_DIV_1 {
  margin-bottom: 0;
  margin-top: 0;
}
.icon-box-heading > * {
  line-height: 1.25em !important;
}
.uncode-accordion:not(.default-typography) .panel-title > a > span, .search_footer {
  letter-spacing: 0 !important;
  text-transform: none;
  line-height: 24px;
}
.separator-break.separator-accent {
  margin: 7px 0 7px 0;
}
}